Перейти к основному содержанию
POST
/
identity
/
bankcard
/
check-2e
Bankcard Check 2E
curl --request POST \
  --url https://api.acedata.cloud/identity/bankcard/check-2e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "bank_card": "<string>",
  "encryption": [
    {
      "iv": "<string>",
      "tag_list": [
        "<string>"
      ],
      "algorithm": "<string>",
      "encrypt_list": [
        "<string>"
      ],
      "ciphertext_blob": 123
    }
  ]
}
'
{
  "result": "<string>",
  "description": "<string>"
}

Авторизации

Authorization
string
header
обязательно

Заголовки

accept
enum<string>

Specifies the format of the response from the server.

Доступные опции:
application/json,
application/x-ndjson

Тело

application/json
name
string
обязательно

name.

bank_card
string
обязательно

Bank card.

encryption
object[]

Ответ

OK, the request was successful.

result
string

Authentication result code.

description
string

Description of business results.